Description

Suportanfrage

Wir möchten einen UDP Datenstrom der als MultiCast versendet wird mit dem Ethernet Device UDP aufzeichnen.

Der Filter ist doch von Euch oder?

Sollte das funktionieren, wenn wir eine MultiCast Adresse nutzen?

Ich frage deshalb, weil der Filter die Verwendung einer Broadcast IP Adresse als Ziel offensichtlich nicht unterstüzt.

Könntest Du das bitte klären ob das gehen sollte?

Wir haben nächste Woche einen Test im Fahrzeug damit und ich würde gerne wissen ob es prinzipiell geht oder nicht.

Lösung

Der Filter ist Bestandteil der Device Toolbox, hier wird auch der Source Code geliefert und kann angepasst und debugged werden,

deshalb gibt es hierfür auch keinen Support mehr, siehe Kap 7 Ethernet ff.

PS: Trotzdem sollte es imho anhand von Multicast IP und aktivierten Broadcast funktionieren.

History

#1 - 2019-07-26 08:47 - hidden

- Project changed from 9 to Public Support

- Status changed from New to To Be Closed

- Private changed from Yes to No

- Topic set to DeviceTB::Ethernet

- Resolution set to Not Supported Scope

Hallo Wolfgang,

der Filter ist Bestandteil der Device Toolbox, hier wird auch der Source Code geliefert und kann angepasst und debugged werden, deshalb gibt es

hierfür auch keinen Support mehr, siehe Kap 7 Ethernet ff.

PS: Trotzdem sollte es imho anhand von Multicast IP und aktivierten Broadcast funktionieren.

#2 - 2019-07-26 08:48 - hidden

- Description updated

#3 - 2019-07-26 09:04 - hidden

Hallo Florian,

danke für die Rückmeldung.

Heißt das, dass es auch mit einer Broadcast IP funktionieren müsste, wenn der entsprechende Parameter aktiv ist?

Viele Grüße

Wolfgang

#4 - 2019-07-26 09:06 - hidden

Ich meine ja... aber kann dafür die Hand nicht ins Feuer legen, seit der Source Code Lieferung hat sich damit keiner beschäftigt und obliegt den
https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v2/devicetoolbox.pdf
https://support.digitalwerk.net/adtf_addons/adtf-device-toolbox/v2/devicetoolbox.pdf


Kunden.

@Martin: Kannst du dazu eine Aussage treffen ? Ansonsten ist keiner so lange dabei... und ist ja auch nicht Teil unserer Aufgabe

#5 - 2019-08-08 18:15 - hidden

- Status changed from To Be Closed to Closed
